@font-face {
    font-family: 'Skia_Regular';
    src: url('../fonts/Skia-Regular.eot');
    src: local('Skia'), local('Skia-Regular'),
        url('../fonts/Skia-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Skia-Regular.woff') format('woff'),
        url('../fonts/Skia-Regular.ttf') format('truetype'),
        url('../fonts/Skia-Regular.svg#Skia-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


html {
    font-family: "Skia_Regular", sans-serif;
    font-size: 18px;
    margin: 0;
    /*overflow: hidden;*/
}

body {
    line-height: 1.5em;
}

a {
    color: rgba(51,51,51,1);
}

p {
    padding-bottom: 0.5rem;
}

.credit {
    font-size: 0.8rem;
    line-height: 0.6rem;
}

.clearfix:after {
    display: block;
    clear: both;
    content: "Per CSS eingefügte Clear-Box für float";
    color: blue !Important;
    height: 0;
    visibility: hidden;
}

.backgroundWrapper {
    position: relative;
    margin: 0 auto;
    background-color: rgba(255,255,255,1);
}

.stageHead {
    position: fixed;
    top: 0;
    background-color: rgba(255,255,255,1);
    width: 100.3%;
    height: 9rem;
    z-index: 100;
}
/*Ende Seite*/

/*hauptnavigation*/
.wrapper {
    position: relative;
    top: 5rem;
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
}

header {
    position: fixed;
    top: 0;
    z-index: 200;
    width: 100%;
    margin: 0 auto;
}

.headerBackground {
    position: fixed;
    top: 0;
    z-index: 190;
    background-color: rgba(255,255,255,1);
    width: 100%;
    height: 6rem;
    box-shadow: .5rem 0 1rem silver;
    display: flex;
    justify-content: center;
}

.footWrapper {
    position: relative;
    max-width: 1152px;
    width: 90%;
    margin: 0 auto;
}

.footertxt {
    position: fixed;
    font-size: .8rem;
    font-family: "Skia_Regular", sans-serif;
    bottom: .5rem;
    line-height: 1rem;
}

.footer {
    position: fixed;
    width: 100%;
    margin: 0 auto;
    background-image: linear-gradient(20deg, rgba(255,250,250,.8)40%, rgba(187,30,62,1)60%);
    z-index: 200;
    bottom: 0;
}

.stagefoot {
    height: 5rem;
}

h1 {
    position: relative;
    float: right;
}

h2 {
    font-size: 200%;
    padding-bottom: 1rem;
    line-height: 130%;
}
   
h3 {
    font-size: 150%;
    padding-top: 1.5rem;
    padding-bottom: .5rem;
}
   
h4 {
    font-size: 120%;
    padding-top: 1rem;
    padding-bottom: .5rem;
}
   
h5 {
    font-weight: 900;
    font-size: 120%;
    color: rgba(37,55,131,1);
    padding-top: 1rem;
    padding-bottom: .5rem;
}
   
h6 {
    font-size: 100%;
}

.logo {
    height: 5rem;
    margin-top: .5rem;
}

.text-hidden {
    display: none;
}

.slider {
    position: relative;
    width: 100%;
    border-radius: 20px;
    box-shadow: .5rem .5rem 2rem silver;
}

#main_nav {
    position:relative;
    max-width: 1280px;
    width: 90%;
    z-index: 220;
    margin: 3.5rem auto 2rem;
}

#main_nav_bottom {
    float: right;
    position: relative;
    z-index: 220;
    width: 100%;
    height: 3rem;
}

#main_nav ul {
    max-width: 1280px;
    display: block;
}

#main_nav_bottom ul {
    margin-top: .3rem;
    display: block;
}

#main_nav ul li {
    float: left;
    margin: 0 2rem 0 0;
    text-decoration: none;
    padding: 0;
}

#main_nav ul li:last-child {
    padding: 0 .5rem 0 .5rem;
    transform: rotate(9deg);
}

#main_nav ul li:last-child a {
    color: rgba(153,0,0,.5);
    font-size: 120%;

}

#main_nav_bottom ul li {
    float: right;
    margin: 0 0 0 2rem;
    text-decoration: none;
    list-style: none;
    padding: 0;
    display: inline-block;
}

#main_nav ul li a{
    height: 1rem;
    text-align: center;
    display: inline-block;
    text-decoration: none;
}

#main_nav_bottom ul li a{
    text-align: center;
    display: inline-block;
    text-decoration: none;
    color: rgba(255,255,255,1);
}

#main_nav ul li a:hover {
    color: rgba(200,200,200,1);
}

#main_nav_bottom ul li a:hover{
    color: rgba(128,128,128,1);
}

.navActiv {
    color: rgba(187,30,62,1) !important;
}

.navFooterActiv {
    color: rgba(0,0,0,1) !important;
}
/*Ende Hauptnavigation*/

/*BarriereMenü*/
#barriere {
    position: absolute;
    top: 8rem;
    right: 1rem;
    width: 2rem;
    z-index: 130;
}

.button {
    float: left;
    display: inline-block;
    width: 2rem;
    height: 2rem;
    margin: .25rem;
    padding: .25rem .25rem .25rem .25rem;
    text-align: center;
    background-color: rgba(51,51,51,.3);
    border-radius: .25rem;
    border: none;
}

.button:hover {
    background-color: rgba(51,51,51,.5);
    text-decoration: none;
    color: rgba(255,0,0,1);
}
    
#px16 {
    font-size: 80%;
}

#px24 {
    font-size: 120%;
}

#px32 {
    font-size: 160%;
}

.normal {
    font-size: 100%;
    line-height: 160%;
}

.active {
    color: rgba(0,0,0,.5)
}

#gerade {
    padding: 0 1rem;
}

.invisible {
    display: none;
}

.visible {
    display: block;
}
/*Ende BarriereMenü*/



/*Stage*/
#stage {
    position: relative;
    top: 2rem;
    z-index: 1;
    border: #00bcd4;
    border-radius: 1rem;
    border-width: .3rem;
}

.stage_bottom {
    margin-bottom: 10rem;
}

#stage h2 {
    text-align: center;
}

h2.red {
    color: rgba(170,24,44,.7)
}

#stage h3 {
    text-align: center;
}

#stage p {
    text-align: justify;
}

.highlight {
    color: rgba(153,0,0,1);
}

#stage.work {
    width: 90%;
    margin: 0 auto;
}

#stage.serv {
    width: 90%;
    margin: 0 auto;
}

#stage.group {
    width: 100%;
    margin: 0 auto;
}

.organigram {
    width: 100%;
    margin: 0 auto;
}

#stage.contact {
    width: 90%;
    margin: 0 auto;
}

#stage.legal {
    width: 90%;
    margin: 0 auto;
}

#stage.datasecure{
    width: 90%;
    margin: 0 auto;
}

.stagefooter {
    text-align: center;
}

.stagefooter img {
    width: 33%;
    margin: 0 auto;
}

/*Stageestablishments*/

.CONST {
    text-align: center;
}

.unselect {
    opacity: .5;
}

.casastage {
    max-width: 1280px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.casaspace {
}

.casa {
    display: inline-block;
    overflow: hidden;
    width: 18rem;
    height: 18rem;
    margin: 1.5rem 1.5rem 1.5rem 1.5rem;
    border: rgba(0,0,0,1);
    border-radius: 3rem;
    box-shadow: .2rem .1rem .5rem rgba(170,24,44,.3);
}

.casa_logo {
    position: relative;
    width: 100%;
    margin-top: 1rem;
}

.casa_text {
    text-align: center !important;
    line-height: 120%;
    padding-top: .5rem;
    font-size: 70%;
}
/*Ende Stageestablishments*/

/*StageLegal*/

#stage.legal address {
    padding-bottom: .5rem;
}

#stage.legal p {
    padding-bottom: .5rem;
}

#stage.legal p a {
    color: rgba(153,0,0,1);
}
/*Ende StageLegal*/
/*Ende Stage*/

/*Mediaqueries*/
@media only screen and (min-width: 1408px) {
}

@media only screen and (min-width: 1664px) {
}

@media only screen and (min-width: 1920px) {
    .stageHead {
       height: 10rem;
    }
}

@media only screen and (max-width: 1200px) {
    html {
        font-size: 17px
    }
}

@media only screen and (max-width: 1120px) {
    html {
        font-size: 16px
    }
}

@media only screen and (max-width: 1024px) {
    html {
        font-size: 15px;
    }

    .wrapper {
        top: 5rem;
    }

    .logo {
        height: 5rem;
        margin-right: -10rem;
    }

}

@media only screen and (max-width: 896px) {
    html {
        font-size: 14px;
    }
    p {
        font-size: 110%;
    }
    .logo {
        margin-right: -6rem;
    }

}

@media only screen and (max-width: 768px) {
    html {
        font-size: 13px;
    }
    p {
        font-size: 120%;
    }
    .logo {
        height: 5rem;
        margin-right: -2rem;
    }

}

@media only screen and (max-width: 640px) {
    html {
        font-size: 11px;
    }

    p {
        font-size: 130%;
    }

    .wrapper {
        top: 6rem;
    }

    .logo {
        height: 5.5rem;
        margin-right: 6rem;
    }

    .casa {
        width: 30rem;
        height: 29rem;
        font-size: 200%;
        line-height: 135%;
     }

    #main_nav ul li {
        margin: 0 1rem 0 0;
    }

    .footertxt {
        margin-top: 0;
    }

}

@media only screen and (max-width: 512px) {
    html {
        font-size: 11px
    }

    p {
        font-size: 140%;
    }

    .logo {
        height: 4.5rem;
        margin-right: 2rem;
    }

    #main_nav {
         margin: 3rem auto 2rem;
    }


    .foothidden {
        display: none;
    }
}

@media only screen and (max-width: 448px) {
    html {
        font-size: 10px;
    }

    p {
        font-size: 150%;
    }

    .wrapper {
        top: 12rem;
    }

    .headerBackground {
        height: 11rem;
    }

    .logo {
        height: 8rem;
        margin-right: 60rem;
    }

    #main_nav {
        margin: 8.5rem auto 2rem;
        display: flex;
        justify-content: center;
    }

    #main_nav ul li {
        font-size: 120%;
        margin: 0 .5rem 0 .5rem;
    }

    .footertxt {
        margin-left: 1rem;
    }
}

/*Ende Mediaqueries*/